﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio for Mac
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{A1E0520A-BF72-0B32-6DAC-F9486DFFBEAE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{82A5E23B-F8BD-EC21-5AC0-4C184227BCC2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1E0520A-BF72-0B32-6DAC-F9486DFFBEAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1E0520A-BF72-0B32-6DAC-F9486DFFBEAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1E0520A-BF72-0B32-6DAC-F9486DFFBEAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1E0520A-BF72-0B32-6DAC-F9486DFFBEAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{82A5E23B-F8BD-EC21-5AC0-4C184227BCC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82A5E23B-F8BD-EC21-5AC0-4C184227BCC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82A5E23B-F8BD-EC21-5AC0-4C184227BCC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82A5E23B-F8BD-EC21-5AC0-4C184227BCC2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
